@font-face {
  font-family: "bf-font"; /* Project id 5192077 */
  src: url('//at.alicdn.com/t/c/font_5192077_rjon27mpywb.woff2?t=1781490058758') format('woff2'),
       url('//at.alicdn.com/t/c/font_5192077_rjon27mpywb.woff?t=1781490058758') format('woff'),
       url('//at.alicdn.com/t/c/font_5192077_rjon27mpywb.ttf?t=1781490058758') format('truetype');
}

.bf-font {
  font-family: "bf-font" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.bf-cuowuguanbiquxiao:before {
  content: "\e8e8";
}

.bf-duigouxiao:before {
  content: "\e8bd";
}

.bf-checkboxweixuanzhongxiao:before {
  content: "\e933";
}

.bf-24gf-envelope:before {
  content: "\e95f";
}

.bf-24gf-telephone:before {
  content: "\e96c";
}

.bf-24gf-mapMarker:before {
  content: "\eb39";
}

.bf-arrow-down:before {
  content: "\ed4f";
}

.bf-arrow-right1:before {
  content: "\ed4e";
}

.bf-arrow-right-long:before {
  content: "\e653";
}

.bf-arrow-right:before {
  content: "\e630";
}

.bf-arrow-top:before {
  content: "\e654";
}

